Class UmlMergeActivityNode

Declaration :

- C++ : class UmlMergeActivityNode : public UmlBaseMergeActivityNode
- Java : class UmlMergeActivityNode extends UmlBaseMergeActivityNode

Artifact : UmlActivityControlNodeClasses

Operation UmlMergeActivityNode

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlMergeActivityNode(in id : item_id, in s : string) :
- C++ : public: UmlMergeActivityNode(void * id, const QCString & s) : UmlBaseMergeActivityNode(id, s)
- Java : public UmlMergeActivityNode(long id, String s)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload